<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Parameter Satelit</title>
<link rel="icon" href="images/favicon.png">
<link href="style/main-style.css" rel="stylesheet" type="text/css" />
<link href="style/sidebar-styles.css" rel="stylesheet" type="text/css" />
<link href="style/chart.css" rel="stylesheet" type="text/css" />

<script src='script/jquery.min.js'></script>
<script type='text/javascript' src='script/menu_jquery.js'></script>

<link href="style/bootstrap.min.css" rel="stylesheet">
<link href="style/bootstrap-datepicker.min.css" rel="stylesheet">
<link href="style/multi-select.css" media="screen" rel="stylesheet" type="text/css">
<link rel="stylesheet" href="style/simplebar.css" />
<link rel="stylesheet" href="style/demo.css" />
<link href="style/satelit.css" rel="stylesheet">
<meta name="viewport" content="width=device-width, user-scalable=no" />

<script>
$(document).ready(function(){
    $(".advance-search-but").click(function(){
        $(".advance-search").toggle();
        
    });
});
</script>

<script>
$(document).ready(function(){
    $(".moredetail").click(function(){
        $(".pre-content").slideToggle();
        $(".black").toggle();
        $(".black").animate({'opacity':1});
    });
});
$(document).ready(function(){
    $(".moredetailclose").click(function(){
        $(".pre-content").slideToggle();
        
        $(".black").animate({'opacity':0});
        $(".black").slideToggle(500);
    });
});
</script>

</head>

<body>
<div class="black"></div>

<!-- menu top bagian kiri -->
<div id="maincontainer-left">
  <div id="maincontainer-left-red">
    </div>
    <img id="telkom-logo" src="images/telkom-logo.jpg" width="157" height="84" alt="telkom-logo" /> 
</div>
<!-- ahir menu top bagian kiri -->

<!-- menu top bagian kanan -->
<div id="maincontainer-right">
    <!-- line 1-->
    <div id="line1">
    <span class="adminstat">Welcome, Admin</span>
        <div id="buttonmenu">
        <a class="home-logo" href="#"><img src="images/homeslogo.png" width="23" height="20" alt="home-logo" /></a>
        <a class="logout" href="#">LOGOUT</a>
        </div>
    </div>
    <!-- line 2-->
    <div id="line2">
    <span> <a href="#"> Dashboard </a>/ <a href="#"> Performance </a>/ <a href="#">Menu Payload</a> / Add</span>
    </div>
</div>
<!-- ahir menu top bagian kanan -->

<!-- main container -->
<div id="maincontainer">
<!-- Sidebar menu -->
  <div id="sidebarmenu-left">
    <div id='cssmenu'>
      <ul>   
         <li class="data" id="menu-dashboard"><a href='#'><span>Dashboard</span></a></li>
         <li class="data" id="menu-post"><a href='#'><span>Posting</span></a></li>
         <li class="data" id="menu-slider"><a href='#'><span>Slider</span></a></li>
         <li class='has-sub open' id="menu-performance"><a href='#'><span>Performance</span></a>
            <ul>         
               <li ><a href='parameter-satelit.html'><span>Parameter Satelit</span></a></li>
               <li><a href='parameter-transponder.html'><span>Parameter Transponder</span></a></li>
               <li class="active"><a href='menu-payload.html'><span>Menu Payload</span></a></li>
               <li><a href='menu-payload-sesungguhnya.html'><span>Menu Payload Sesungguhnya</span></a></li>
               <li><a href='menu-input-payload.html'><span>Menu Input Payload</span></a></li>
               <li class='has-sub open'><a href=''><span>Summary</span></a>
                  <ul>
                    <li>
                      <a href='report-satellite.html'><span>Satellite</span></a>
                    </li>
                    <li>
                      <a href='report-customer.html'><span>Report Customer</span></a>
                    </li>
                  </ul>
               </li>
               <li><a href='#'><span>User Management</span></a></li>
               <li><a href='#'><span>Menu</span></a></li>
               <li><a href='#'><span>Profile</span></a></li>
               <li><a href='#'><span>Unit</span></a></li>
               <li><a href='#'><span>Deliverable</span></a></li>
               <li><a href='#'><span>Report</span></a></li>
            </ul>
         </li>
         <li class='data' id="menu-menu3"><a href='#'><span>Menu 3</span></a></li>
         <li class='last' id="menu-menu4"><a href='#'><span>Menu 4</span></a></li>
      </ul>
    </div>
  </div>
  <!-- Ahir Sidebar menu -->

  <!-- kontent -->
  <div class="content-page">
    <div class="content row"> 
      <div class="col-md-12">
        <form>
          <div class="form-group row">
            <label for="jenis-payload" class="col-md-3 col-form-label">Jenis Payload</label>
            <div class="col-md-9">
              <input class="form-control" type="text" placeholder="Jenis Payload" id="payload">
            </div>
          </div>
          <div class="form-group row">
            <label for="coverage" class="col-md-3 col-form-label">Payload Freq</label>
            <select class="col-md-9" id='custom-headers' multiple='multiple'>
              <option value='elem_1'>Freq Start TRF</option>
              <option value='elem_2'>Modulasi TRF</option>
              <option value='elem_3'>FEC TRF</option>
              <option value='elem_4'>Freq Stop TRF</option>
              <option value='elem_5'>Freq Start Rev</option>
              <option value='elem_6'>Freq Stop Rev</option>
              <option value='elem_7'>Freq Start TRF</option>
              <option value='elem_8'>Freq Start TRF</option>
              <option value='elem_9'>Freq Stop Rev</option>
              <option value='elem_10'>Freq Start TRF</option>
              <option value='elem_11'>Freq Start TRF</option>
            </select>
          </div>
          <button type="submit" class="btn btn-primary submit pull-right" style="width: 100%;">Submit</button>
        </form>   
      </div>         
  </div>
<!-- Ahir konten --> 
</div>


<!-- Ahir main content -->


<!-- JavaScript -->  
    
    <script src="script/simplebar.js"></script>
    <script src="script/bootstrap.min.js"></script>
    <script src="script/bootstrap-datepicker.min.js"></script>
    <script src="script/jquery.multi-select.js" type="text/javascript"></script>

    <script src="script/pages/parameter-satelit.js"></script>    
</body>
</html>
